Subject: RE: LiH

From: Manoj Agiwal <[email-masked]>
Date: Mon, 18 Jun 2001 16:32:28 +0530

Hi , 
    In point 1. in RFC that explains LIH 

.   When a node N forwards a Path message out a logical outgoing
     interface L, it includes in the message some encoding of the
     identity of L, called the "logical interface handle" or LIH.
     The LIH value is carried in the RSVP_HOP object.

     What is the meaning of "some encoding of the identity of L" in the
     above sentence .

Regards ,
Manoj

> ----------
> From: 	Bob Braden[SMTP:[email-masked]]
> Sent: 	Tuesday, June 12, 2001 9:44 PM
> To: 	[email-masked]; [email-masked]
> Subject: 	Re: LiH
> 
> 
>   *> From [email-masked]  Tue Jun 12 03:30:21 2001
>   *> From: Manoj Agiwal <[email-masked]>
>   *> To: "[email-masked]'" <[email-masked]>
>   *> Subject: LiH
>   *> Date: Tue, 12 Jun 2001 15:52:52 +0530
>   *> MIME-Version: 1.0
>   *> 
>   *> Hi ,
>   *>       Please let me know what is the difference between Outgoing
> Interface
>   *> and
>   *> LIH ( Logical Interface Handle ) . Why LIH is used .
>   *>       From where and how can we get the value of Logical Interface
> Handle .
>   *> Regards ,
>   *> Manoj
>   *> 
> 
> Please see bullet 1. on the top of page 50 (section 3.3) of RFC 2205.
> 
> Bob Braden
>